Subject: Re: audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 7 May 2019 14:11:51 +0530

Hi Mam,

I had an off on Sunday. I already audited yesterday for last 2 days, forgot
to send it.
Here are the audits from last 2 days, 4th & 5th May..

For today's, I will send later once I have done the audits

Thanks
Rama

On Tue, 7 May 2019 at 13:20, Deeksha Dadu <[email-masked]> wrote:

> Hi Rama,
>
> I have not received any audits in last 2-3 days. What happened? We
> discussed that you would send me audits everyday. Please make sure that I
> receive them regularly.
>
> Regards,
> Deeksha
>
>